/* @font-face {
    font-family: Mermaid;
    src:url(../assets/fonts/Mermaid1001.ttf);
} */

.welcome-section {
  min-height: 60vh;
  height: 50rem;
  width: 100%;
}

.welcome-section .row {
  margin-top: 4vh;
}

.welcome-section .welcome-text {
  font-family: 'Mermaid';
  font-style: normal;
  font-weight: bold;
  font-size: 72px;
  line-height: 102%;
}

.welcome-section .welcome-desc {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: normal;
  font-size: 30px;
  line-height: 37px;
}

.promo-section {
  margin-top: 5vh;
}

.promo-section .promo-title-wrapper {
  border-bottom: 1px solid black;
  padding-bottom: 2vh;
  width: 70% !important;
}

.promo-section .promo-title {
  font-family: 'Mermaid';
  font-style: normal;
  font-weight: bold;
  font-size: 48px;
  line-height: 102%;
  /* or 73px */

  text-align: center;
}

.promo-section .card-wrapper {
  width: 90%;
}


@media only screen and (max-width: 992px){
    .welcome-desc{
        font-size: 14px !important;
        line-height: 30px !important;
        text-align: center;
    }
}